@font-face {
	font-family: "neue_sans_bold";
	src: url("NeueSans-Bold.otf");
}

/* @group layout */

body {
	border-top: 5px solid #3d3d3d;
	background: black url(../images/bg.jpg) no-repeat center top;
}

.container {
	color: black;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	font: 16px/1.5 "Lucida Grande", Verdana, sans-serif;
	padding-bottom: 24px;
	background-color: white;
	margin-bottom: 10px;
	border-color: #8b8b8b;
	border-width: 1px;
	border-right: 3px solid #5b5b5b;
}

.grid {
	background: url(../images/layout/grid.png) repeat 0 -5px;
}

.grid * {
	opacity: 0.9;
}

#header {
	overflow: hidden;	
	height: 88px;
	border-bottom: 3px double #ccc;
	width: 950px;
}

#header p {
	float: left;
	margin-top: 57px;
	margin-bottom: 0;
}

#header p a {
	text-decoration: none;
	margin-left: 40px;
	color: #ccc;
	font: 24px "neue_sans_bold";
	display: block;
	word-spacing: 4px;
}

#header ul {
	float: right;
	list-style-type: none;
}

#header ul li {
	float: left;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#header ul li a {
	display: block;
	border-left: 1px solid #F0F0F0;
	width: 110px;
	padding-top: 66px;
	padding-bottom: 16px;
	text-decoration: none;
	color: #3d3d3d;
	text-transform: uppercase;
	height: 19px;
	padding-left: 9px;
	font: 14px neue_sans_bold, Arial, sans-serif;
}

#header ul li.selected a, #header ul li a:hover {
	background-color: #F0F0F0;
}

.contents {
	padding-left: 40px;
}




/* @end */

/* @group tags */

h1 {
	background-color: #F0F0F0;
	padding: 32px 40px 16px;
	width: 870px;
	letter-spacing: 0.5px;
	color: #3d3d3d;
	font: 48px/72px neue_sans_bold, Trebuchet, "Trebuchet MS", Helvetica, sans-serif;
	margin: 48px 0 48px -40px;
}

h2 {
	border-bottom: 3px solid #3d3d3d;
	margin-bottom: 23px;
	margin-top: 72px;
	font: 36px/36px  "neue_sans_bold", Trebuchet, "Trebuchet MS", Helvetica, sans-serif;
	width: 790px;
	color: #3d3d3d;
	padding-top: 9px;
}

h2 a {
	text-decoration: none;
	color: #3d3d3d;
	display: block;
}

h3 {
	font-size: 24px;
	margin-bottom: 23px;
	margin-top: 72px;
	width: 830px;
	line-height: 24px;
	width: 790px;
	text-align: left;
	text-decoration: underline;
}

p, pre {
	margin-bottom: 24px;	
}

ul, ol {
	margin-bottom: 24px;
	padding-left: 24px;
	list-style-position: outside;
	margin-left: 0;
}

ul li, ol li {
	margin-bottom: 24px;
	padding-left: 10px;
}

ul li {
	list-style-type: square;	
}

ul ul {
	margin-bottom: 0;
}

code {
	background-color: #F0F0F0;
	padding: 0 4px 2px;
}

pre {
	font-family: "Courier New",Courier;
	background-color: #F0F0F0;
	margin-left: -5px;
	overflow: auto;
	line-height: 22px;
	width: 775px;
	padding: 12px 10px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

pre a {
	text-decoration: none;	
}

.contents p, .contents ul {
	width: 790px;
}

hr {
	width: 790px;
	float: left;
}


/* @end */

/* @group code highlighting */

.code .br0  { color: #66cc66; }
.code .co1  { color: #808080; font-style: italic; }
.code .co2  { color: #808080; font-style: italic; }
.code .co3  { color: #808080; }
.code .coMULTI  { color: #808080; font-style: italic; }
.code .es0  { color: #000099; font-weight: bold; }
.code .kw1  { color: #b1b100; }
.code .kw2  { color: #000000; font-weight: bold; }
.code .kw3  { color: #000066; }
.code .kw4  { color: #993333; }
.code .kw5  { color: #0000ff; }
.code .me1  { color: #006600; }
.code .me2  { color: #006600; }
.code .nu0  { color: #cc66cc; }
.code .re0  { color: #0000ff; }
.code .re1  { color: #0000ff; }
.code .re2  { color: #0000ff; }
.code .re3  { color:#ff3333; font-weight:bold; }
.code .re4  { color: #009999; }
.code .st0  { color: #ff0000; }
.code .sy0  { color: #66cc66; }



/* @end */

/* @group form */

label {	font-weight:bold;
	display: block;}

input.text, input.title, textarea, select {
	border:1px solid #BBBBBB;}

input.text:focus, input.title:focus, textarea:focus, select:focus {
	border:1px solid #666666;}

/* @end */

/* @group pad */

.pad textarea {
	width: 788px;
	height: 650px;
}

.pad p {
	font-size: 10px;
}



/* @end */

/* @group messages */

.message {
	margin-left: -40px;
	overflow: hidden;
	margin-bottom: 24px;
	margin-top: 48px;
	font-size: 14px;
}

.message .message_contents {
	background-color: #F0F0F0;
	float: left;
	width: 650px;
	padding: 24px 20px 24px 40px;
	overflow-x: auto;	

	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
.message .message_info {
	background-color: white;
	float: left;
	width: 216px;
	padding-left: 24px;
	color: #CCCCCC;
}

.message .message_info b {
	color: black;
	font-weight: normal;
}

.message_form .email {
	display: none;
}

.message_form .text, .message_form textarea {
	width: 659px;
	font-size: 16px;
	padding: 5px;
}

.message pre {
	width: 630px;
	margin-top: 24px;
}

/* @end */

/* @group home */

.about {
	color: #3D3D3D;
	margin-bottom: 96px;
	margin-top: 191px;
	font: 48px/72px "neue_sans_bold", Trebuchet, "Trebuchet MS", Helvetica, sans-serif;
	text-align: right;
}

.about a {
	color: #3D3D3D;
}

.about .email {
	color: #CCCCCC;
	text-decoration: none;
	display: block;
	margin-top: 17px;
	font-size: 24px;
	line-height: 24px;
}


/* @end */

/* @group thumbnails */

.thumbnail_list {
	margin-bottom: -24px;
}

.thumbnail_list a {
	margin-right: 40px;
	text-align: center;
	margin-bottom: 24px;
	width: 120px;
	display: inline-block;
	height: 120px;
	font-size: 120px;
	line-height: 120px;
}

.thumbnail_list a img {
	max-width: 114px;
	max-height: 114px;
	border:1px solid #CCCCCC;
	box-shadow: 1px 1px 3px #cccccc;
	-moz-box-shadow: 1px 1px 3px #cccccc;
	-webkit-box-shadow: 1px 1px 3px #cccccc;
	color: #b4b4b4;
	vertical-align: middle;
	padding: 2px;
}

.thumbnail_list a:hover img {
	border-color: #7e7e7e;
}

.year_list {
	margin-top: 72px;
}

.slideshow {
	margin-bottom: 0;
}



/* @end */

/* @group photo edit */

.photo_edit {
	
}

.photo_edit textarea {
	width: 600px;
	height: 70px;
}

.photo_edit .preview {
	float: left;
	width: 150px;
	font-size: 10px;
}

.photo_edit .photo {
	overflow: hidden;
	margin-bottom: 20px;
}

.photo_edit .title {
	font-weight: bold;
}

 .photo_edit .gallery_message {
	font-weight: bold;
	margin-bottom: 60px;
}

 .photo_edit .gallery_message textarea {
	width: 750px;
}

.photo_edit .title .text {
	width: 750px;
	margin-bottom: 20px;
}



/* @end */

#search {
	margin-top: 36px;
	margin-bottom: -36px;
}

#search .text {
	border: 1px solid #cccccc;
	width: 778px;
	padding: 5px;
	margin-right: 10px;
}

#search .empty {
	color: #cccccc;
}

/* @group blog */

.blog {
	font: 20px/1.4 Poly, serif;
}


.blog h1 {
}

.blog h1 a {
	text-decoration: none;
	color: #3D3D3D;
}

.blog .post_date {
	color: #b2b2b2;
	margin-top: -80px;
	margin-bottom: 52px;
	margin-left: 20px;
}

.blog p {
	width: 520px;
}

.blog .post {
	margin-bottom: 96px;
}

.rss_container {
	margin-bottom: 0;
}

.rss {
	background: url(../images/rss.png) no-repeat left center;
	padding-left: 20px;
}



/* @end */

